/* ////////////////////////// * NEWS EVENTS * \\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.news-events
{
	width: 100%;
	display: block;
	background-color: rgba(232, 213, 211, 0.2);
	position: relative;
	margin-top: 10px;
    margin-bottom: 10px;
    z-index: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.news-events:before
{
	content: '\00a0';
	display: block;
	position: absolute;
	left: 50%;
	top: 5%;
	width: 0;
	height: 90%;
	border-left: 2px solid #fff;
}

.down-arrow
{
	display: block;
	position: absolute;
	left: 50%;
	top: 0;
	width: 100px;
	height: 10px;
	margin-left: -50px;
	margin-top: -10px;
	background-color: rgba(217, 179, 67, 1);
	z-index: 1;
}

.down-arrow:before
{
	content: '\00a0';
	display: block;
	position: absolute;
	left:0;
	bottom: -30px;
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-top: 30px solid rgba(217, 179, 67, 1);
}

.down-arrow:after
{
	content: '\00a0';
	position: absolute;
	top: 0;
    left: 36px;
	z-index: 101;
	pointer-events: none;
	-ms-transform: rotate(-45deg) skew(12deg, 12deg);
	-webkit-transform: rotate(-45deg) skew(12deg, 12deg);
	transform: rotate(-45deg) skew(12deg, 12deg);
	width: 26px;
	height: 26px;
	border-top: 1px transparent solid;
	border-right: 1px transparent solid;
	border-bottom: 1px rgba(255, 255, 255, 0.8) solid;
	border-left: 1px rgba(255, 255, 255, 0.8) solid;
}

.news-events-block
{
	width: 46%;
	margin-right: 2%;
	margin-left: 2%;
	position: relative;
	z-index: 0;
	float: left;
	padding: 30px;
}

.news-events-block h1
{
	color: #ff3a1e;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
	border-bottom: 2px rgba(255, 58, 30, 0.3) solid;
	padding-bottom: 10px;
}

.news-events-block a
{
	display: block;
	color: #333;
	padding: 20px 20px 30px 20px;
	position: relative;
	margin-bottom: 20px;
	border-radius: 4px;
}

.news-events-block h1 a
{
	font-size: 14px;
	display: inline;
	padding: 6px 20px 6px 20px;
	background-color: #3e5164;
	color: white;
	margin-left: 10px;
	margin-top: -4px;
}

.news-events-block a:hover
{
	color: #333;
	background-color: rgba(255, 255, 255, 0.7);
}

.news a
{
	color: #333;
	position: relative;
}

.news a:before
{
	content: '\00a0';
	position: absolute;
	bottom: -10px;
	left: 0;
	border-bottom: 1px rgba(217, 179, 67, 0.3) solid;
	width: 100%;
	height: 0;
}

.news a span:nth-child(1)
{
	font-size: 16px;
	font-weight: bold;
	color: rgb(254, 104, 83);
	float: right;
}

.news a span:nth-child(2)
{
	font-size: 22px;
	font-weight: bold;
}

.news a span:nth-child(3), .events a span:nth-of-type(2)
{
	margin-top: 10px;
	font-size: 12px;
	display: block;
	line-height: 14px;
	letter-spacing: .1em;
}

.news a span:nth-child(4)
{
	font-size: 14px;
	font-weight: bold;
	float: right;
	position: relative;
	padding-right: 20px;
}

.news a span:nth-child(4) b
{
	font-size: 20px;
    position: absolute;
    top: -3px;
    right: 0;
}

.events > a
{
	width: 48%;
	display: block;
	float: left;
	margin-right: 1%;
	margin-left: 1%;
}

.events > img
{
	width: 100%;
	height: auto;
	border-radius: 4px;
}

.events a span:nth-of-type(1)
{
	font-size: 18px;
	font-weight: bold;
	display: block;
	margin-top: 10px;
}

.events a span:nth-of-type(3)
{
	font-size: 18px;
	font-weight: bold;
	display: block;
	margin-top: 10px;
	width: 100%;
	text-align: center;
	background-color: rgb(236, 234, 234);
	border-radius: 4px;
}

.events a span:nth-of-type(3) b
{
	display: inline-block;
	border-radius: 4px;
}

.events a span:nth-of-type(3) b:nth-of-type(1)
{
	color: rgba(51, 51, 51, 0.8);
	width: 60%;
}

.events a span:nth-of-type(3) b:nth-of-type(2)
{
	padding: 10px;
	width: 40%;
	font-size: 22px;
	color: white;
	background-color: rgb(62, 81, 100);
}

@media only screen and (max-width: 1800px)
{


}